ECONF_ERRSTRING(3)

NAME
econf_errString - convert an econf_err type to a string

SYNOPSIS

#include <libeconf.h>

const char *econf_errString(const econf_err error);

DESCRIPTION

The econf_errString() function converts an econf_err error code (returned by other libeconf functions) into a human-readable string description.

RETURN VALUE

The econf_errString() function returns a pointer to a string describing the error. The returned string is statically allocated and must not be freed by the application.

SEE ALSO

libeconf(3), econf_errLocation(3)